<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Acerca de</title>
</head>
<body style="background-color: powderblue;">
     <!--Cabecera-->
     <header>

     </header>
     <!--Barra de navegacion-->
     <nav>
         <a href="index.html">Inicio</a>
         <a href="quienes-somos.html">Quienes Somos</a>
         <a href="acerca-de.html">Acerca de</a>
     </nav>
     <!--Contenido-->
     <section>
        <h1>Contacto</h1>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Asperiores nobis excepturi maxime accusamus vel ullam est
            sapiente. <small>Iusto corrupti magni</small> accusantium placeat, repudiandae quam reprehenderit ducimus deleniti voluptate nemo
            dolorum?
        </p>
        <h2>Horario</h2>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Asperiores nobis excepturi maxime accusamus vel ullam est
            sapiente. <mark>Iusto corrupti magni</mark> accusantium placeat, repudiandae quam reprehenderit ducimus deleniti voluptate nemo
            dolorum?
        </p>
        <h2>Direccion</h2>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Asperiores nobis excepturi maxime accusamus vel ullam est
            sapiente. Iusto corrupti magni accusantium placeat, <del>repudiandae quam reprehenderit</del> ducimus deleniti voluptate nemo
            dolorum?
        </p>
        <h2>Telefono</h2>
        <p>Lorem, ipsum <ins>dolor sit amet consectetur</ins> adipisicing elit. Asperiores nobis excepturi maxime accusamus vel ullam est
            sapiente. Iusto corrupti magni accusantium placeat, repudiandae quam reprehenderit ducimus deleniti voluptate nemo
            dolorum?
        </p>
        <hr>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Asperiores nobis excepturi maxime accusamus vel ullam est
            sapiente. Iusto corrupti magni accusantium placeat, repudiandae quam reprehenderit ducimus deleniti voluptate nemo
            dolorum?
        </p>
        <h2>Ubicación</h2>
        <pre>
            El código postal 190001 es un código tipo urbano 
            y compreende los barrios 13 de Octubre, Balcones del Norte, 
            Bellavista, Bello Horizonte, Bosques del Pinar, 
            Canales de Brujas, Canterbury, Conjunto María Paz, 
            Cruz Roja, Destechados del Norte, El Bambú, El Placer, 
            El Tablazo, El Tablazo I, El Uvo, Gran Bretaña, 
            Guayacanes del Río.
        </pre>
        <p>
            El código postal 190001 es un código tipo urbano y compreende los barrios 13 de Octubre, Balcones del Norte, Bellavista,
            Bello Horizonte, Bosques del Pinar, Canales de Brujas, Canterbury, Conjunto María Paz, Cruz Roja, Destechados del Norte,
            El Bambú, El Placer, El Tablazo, El Tablazo I, El Uvo, Gran Bretaña, Guayacanes del Río.
        </p>
        <h2 style="text-align: center; font-family: verdana; font-size: 18px;">Otros datos</h2>
        <p style="text-align: justify;">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Doloribus cum ad eum reiciendis obcaecati quam cumque
            repudiandae, autem natus explicabo voluptates. Aperiam ullam tenetur rem adipisci natus quisquam laudantium. Quasi.
        </p>
     </section>
     <!--Pie de pagina-->
     <footer>
 
     </footer>
    
</body>
</html>